## FoAreaViewportReference

FoAreaViewportReference —

## Synopsis

    struct      FoAreaViewportReference;
    struct      FoAreaViewportReferenceClass;
    FoArea*     fo_area_viewport_reference_new  (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaArea
                               +----FoAreaReference
                                     +----FoAreaViewportReference

## Description

## Details

### struct FoAreaViewportReference

    struct FoAreaViewportReference;

### struct FoAreaViewportReferenceClass

    struct FoAreaViewportReferenceClass;

### fo_area_viewport_reference_new ()

    FoArea*     fo_area_viewport_reference_new  (void);

Creates a new FoAreaViewportReference initialized to default value.

Returns : | the new FoAreaViewportReference